Scientific workshop "Big Data Analytics" - Meeting #1630

Scientific seminar 2017-05-03
2017-05-04 07:40 - Evgeniy Pavlovskiy

Status: Closed Start date: 2017-05-03

Priority: Middle (CpeaHuii) Due date: 2017-05-03

Assignee: Petr Gusev % Done: 100%

Target version: Spent time: 0.50 hour

Time: 18:15-18:40 Participants (Wiki): Frolov, Gusev, Firsov, Raghuwanshi
Place: 5205 Participants:

Description

18:15 - 18:40 Frolov, llja. Report on Frontiers of Massive Data Analysis, Chapter 7 Building models from massive data.
Presentation.

Video stream: https://www.youtube.com/watch?v=60vbI3K-3Kg

Related issues:
Copied from Scientific workshop "Big Data Analytics" - Meeting #1609: Scienti... Closed 2017-04-26 2017-04-26

History

#1 - 2017-05-04 07:40 - Evgeniy Pavlovskiy
- Copied from Meeting #1609: Scientific seminar 2017-04-26 added

#2 - 2017-05-04 12:44 - Petr Gusev
- File Building Models from Massive Data.pptx added

- Description updated

#3 - 2017-05-04 12:45 - Petr Gusev

- Description updated

#4 - 2017-05-04 12:46 - Petr Gusev

- Description updated

#5 - 2017-05-04 12:48 - Petr Gusev

- Description updated

- Preparation of video stream

#6 - 2017-05-04 12:50 - Petr Gusev

- Time changed from 18:20 - 19:40 to 18:15 - 18:40

- Participants (Wiki) changed from Frolov, Gusev, Pavlovskiy, Beloglazov, Firsov, Raghuwanshi, Prokopchik (10 min), Demidenko (30 min) to Frolov,
Gusev, Firsov, Raghuwanshi

#7 - 2017-05-04 12:51 - Petr Gusev

- Status changed from New to Resolved

#8 - 2017-05-10 14:46 - Evgeniy Pavlovskiy

- Status changed from Resolved to Closed
ai.nsu.ru/attachments/download/1686
https://www.youtube.com/watch?v=6ovbI3K-3Kg

Building Models from Massive Data.pptx 48.5 KB 2017-05-04 Petr Gusev
